## dh-make-php 0.1.3

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	cp -r licenses ${DESTDIR}/share/${PACKAGE}
 	cp -r xslt ${DESTDIR}/share/${PACKAGE}
 	cp dh-make-php.lib ${DESTDIR}/share/${PACKAGE}
+	cp pear.mk ${DESTDIR}/share/cdbs/1/class
 	rm -rf ${DESTDIR}/share/${PACKAGE}/pecl.template/CVS
 	rm -rf ${DESTDIR}/share/${PACKAGE}/pear.template/CVS
 	rm -rf ${DESTDIR}/share/${PACKAGE}/licenses/CVS
@@ -48,11 +49,12 @@
 	mkdir ${PACKAGE}-${VERSION}
 	cp Makefile ${PACKAGE}-${VERSION}
 	cp configure ${PACKAGE}-${VERSION}
-	cp VERSION README TODO INSTALL ChangeLog ${PACKAGE}-${VERSION}
+	cp VERSION README TODO INSTALL ChangeLog.old ${PACKAGE}-${VERSION}
 	cp dh_pecl ${PACKAGE}-${VERSION}
 	cp dh-make-pecl ${PACKAGE}-${VERSION}
 	cp dh-make-pear ${PACKAGE}-${VERSION}
 	cp dh-make-php.lib ${PACKAGE}-${VERSION}
+	cp pear.mk ${PACKAGE}-${VERSION}
 	cp -a man ${PACKAGE}-${VERSION}
 	cp -a pear.template ${PACKAGE}-${VERSION}
 	cp -a pecl.template ${PACKAGE}-${VERSION}
@@ -60,7 +62,8 @@
 	(cd ${PACKAGE}-${VERSION}/licenses; ln -s php-license php)
 	cp -a xslt ${PACKAGE}-${VERSION}
 	cp -a debhelper ${PACKAGE}-${VERSION}
-	tar --exclude=CVS -czvf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
+	cp -a debian ${PACKAGE}-${VERSION}
+	tar --exclude=CVS --exclude=.svn -czvf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
 	rm -rf ${PACKAGE}-${VERSION}
 
 clean:
