=== debian/changelog ===
dh-make-php (0.1.3) unstable; urgency=low

  * pear.template/control should use Build-Depend instead of
    Build-Depend-Indep

 -- Charles Fry <debian@frogcircus.org>  Wed, 14 Jun 2006 10:01:02 -0400

dh-make-php (0.1.2) unstable; urgency=low

  * use versioned dependency in pear.template/control to ensure presence of
    pear.mk

 -- Charles Fry <debian@frogcircus.org>  Tue,  6 Jun 2006 08:14:40 -0400

dh-make-php (0.1.1) unstable; urgency=low

  * call debhelper.mk from debian/rules not pear.mk

 -- Charles Fry <debian@frogcircus.org>  Mon,  5 Jun 2006 08:24:14 -0400

dh-make-php (0.1.0) unstable; urgency=low

  * made it native debian package
  * Use CDBS pear.mk (Closes: #332632)
  * Automatically generate changelogs in dh-make-pear
  * Minor cleanup of packaging files
  * install templates file into php5 binary package (Closes: #356257)
  * use pecl in dh-make-pecl to download pecl packages  (Closes: #364874)
  * document --only option of dh-make-pecl in man page (Closes: #365665)
  * do not use option --phpapi of php-config4 anymore. Use --extension-dir
    and some post processing instead, because the version of php-config4
    in sarge does not have that option. (Closes: #365667)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 30 May 2006 10:51:52 +0100

dh-make-php (0.0.13-1) unstable; urgency=low

  * New upstream release
  * Recommends php-pear (Closes: #345265)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 13 Feb 2006 11:35:33 +0100

dh-make-php (0.0.12-1) unstable; urgency=low

  * New upstream release
  * replaced backticks by $(shell ) in template rules files (Closes: #330718)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 25 Nov 2005 11:04:57 +0100

dh-make-php (0.0.11-1) unstable; urgency=low

  * New upstream release
  * move documentation from /usr/share/php/docs to
    /usr/share/doc in pear packages (Closes: #329386)
  * fold description of generated debian package to 70 chars (Closes: #329807)
  * use more consitent variable names (Closes: #329809)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 04 Oct 2005 14:48:57 +0200

dh-make-php (0.0.10-1) unstable; urgency=low

  * New upstream release
  * Consider most recent entry of changelog in package.xml (Closes: #327679)
  * Create binary packages for php4/5 from one source (Closes: #325051)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 13 Sep 2005 08:31:32 +0200

dh-make-php (0.0.9-1) unstable; urgency=low

  * New upstream release
    - if the name of the package is passed to dh-make-pecl|pear
      it will download it from pecl/pear (Closes: #321317)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 05 Aug 2005 13:14:00 +0200

dh-make-php (0.0.8-1) unstable; urgency=low

  * New upstream release
    - do not move but symlink original archive (Closes: #319493)
    - added more elaborated license text to template/copyright (Closes: #319498)
    - removed empty line at end of pear.template/control (Closes: #319494)
  * Suppress some warnings of linitan
  * Added xsltproc to Build-Depends-Indep (Closes: #319566)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 22 Jul 2005 22:28:30 +0200

dh-make-php (0.0.7-1) unstable; urgency=low

  * orig.tar.gz can be used unmodified, uupdate now works

 -- Uwe Steinmann <steinm@debian.org>  Fri, 15 Jul 2005 11:11:07 +0200

dh-make-php (0.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Steinmann <steinm@debian.org>  Thu, 24 Jun 2005 22:33:25 +0200

dh-make-php (0.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Steinmann <steinm@debian.org>  Thu, 16 Jun 2005 09:15:05 +0200

dh-make-php (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * No need for dependency from php4-pear

 -- Uwe Steinmann <steinm@debian.org>  Thu, 18 Mar 2004 08:23:45 +0200

dh-make-php (0.0.3-1) unstable; urgency=low

  * New upstream release.
  * No more depend on sgrep but xsltproc

 -- Uwe Steinmann <steinm@debian.org>  Fri, 12 Mar 2004 10:51:32 +0200

dh-make-php (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Steinmann <steinm@debian.org>  Mon, 01 Mar 2004 10:51:32 +0200

dh-make-php (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Uwe Steinmann <steinm@debian.org>  Fri, 27 Feb 2004 13:41:12 +0200
