=== debian/control ===
Source: dh-make-php
Section: web
Priority: optional
Maintainer: Uwe Steinmann <steinm@debian.org>
Uploaders: Charles Fry <debian@frogcircus.org>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: po-debconf, docbook-xsl, xsltproc
Standards-Version: 3.6.2

Package: dh-make-php
Architecture: all
Depends: php-pear, cdbs, xsltproc, xmlstarlet (>= 1.0.1)
Description: Creates Debian source packages for PHP PEAR and PECL extensions
 Contains dh-make-pear and dh-make-pecl, which create Debian source packages
 from PHP PEAR and PECL packages respectively.
