## dh-make-php 0.2.0

=== Makefile ===
--- 
+++ 
@@ -68,3 +68,4 @@
 
 clean:
 	rm -f dh-make-pecl.1.gz dh-make-pear.1.gz
+	rm -rf debian/dh-make-php
