=== debian/changelog ===
dh-make-php (0.2.0) unstable; urgency=low

  * lowered dependency on xmlstarlet from 1.0.1 to 1.0.0 and check
    for /usr/bin/xmlstarlet or /usr/bin/xml. This should ease backporting
    it to sarge.
  * no more dependencies on php[4|5] if --only option was used
    (Closes: #365846)
  * support for new package.xml version 2.0
  * debian/rules for pecl packages now follows the release requirements
    (added build target)
  * move to compat level 5

 -- Uwe Steinmann <steinm@debian.org>  Fri, 02 Nov 2006 11:55:59 +0100
