=== debian/control ===
Source: dh-make-php
Section: web
Priority: optional
Maintainer: Uwe Steinmann <steinm@debian.org>
Uploaders: Charles Fry <cfry@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: po-debconf, docbook-xsl, xsltproc
Standards-Version: 3.7.2

Package: dh-make-php
Architecture: all
Depends: php-pear|php4-pear, cdbs, xsltproc, xmlstarlet (>= 1.0.0)
Description: Creates Debian source packages for PHP PEAR and PECL extensions
 Contains dh-make-pear and dh-make-pecl, which create Debian source packages
 from PHP PEAR and PECL packages respectively.
