## dh-make-php 0.2.6

=== debian/changelog ===
dh-make-php (0.2.6) unstable; urgency=low

  * Use -P instead of -R in pear.mk when calling 'pear install'
    (Closes: #439613)
  * Make clean target in pear.mk fail safe (Closes: #440073)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 29 Aug 2007 16:06:42 +0200

dh-make-php (0.2.5) unstable; urgency=low

  * Removed tmp directory which was left over by pear install and
    became part of the binary package
  * fixed link to orig src which uses a '-' instead of a '_' to
    separate the version number
  * Call /usr/bin/pecl instead of pecl in dh-make-pecl 
  * No need to set ZENDAPI by getzendapi(). This also removes a
    dependency on php4. (Closes: #434133)

 -- Uwe Steinmann <steinm@debian.org>  Sat, 18 Aug 2007 23:06:42 +0200

dh-make-php (0.2.4) unstable; urgency=low

  * Do not call command for creation of changelog from package.xml
    in a sub shell (Closes: #437395)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 17 Aug 2007 22:16:23 +0200

dh-make-php (0.2.3) unstable; urgency=low

  * Do not depend on php4-pear anymore, because it is a transitional
    package anyway and php4 will disappear soon. (Closes: #424787)
  * extract information from package.xml with an included php
    script instead of using xsltproc and xmlstarlet. This is
    much more reliable because support for new versions of the
    package file is much easier to add. (Closes: #432880)
  * Drop dependency on xsltproc and xmlstarlet
  * Full support for version 2.0 of package.xml (Closes: #364873)

 -- Uwe Steinmann <steinm@debian.org>  Thu, 19 Jul 2007 23:37:28 +0200

dh-make-php (0.2.2) unstable; urgency=low

  * fixed debian/rules for pecl extensions
    php4apiver wasn't set propperly

 -- Uwe Steinmann <steinm@debian.org>  Wed, 28 Mar 2007 12:36:26 +0200

dh-make-php (0.2.1) unstable; urgency=low

  * dh-make-pecl now creates extensions with its ini file in conf.d.
    It also fixes a very nasty bug which leads to an installation
    of the php4 module into php5. The pecl module now depends on
    the php api version.

 -- Uwe Steinmann <steinm@debian.org>  Wed, 28 Mar 2007 11:29:34 +0200
