=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 
 install: build
