## dh-make-php 0.2.10

=== debian/changelog ===
dh-make-php (0.2.10) unstable; urgency=low

  * package name prefix can be the empty string (Closes: #464486)
  * added closing of ITP bug changelog template
  * fixed copyright line in copyright template file
  * updated licenses (Closes: #467467)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 04 Mar 2008 08:27:10 +0100

dh-make-php (0.2.9) unstable; urgency=low

  * Read single and multiple leads from package.xml (version 2)
  * Did various test to reproduce bug #433456, which was imposible.
    So let's just close it (Closes: #433456)
  * fixed lintian warnings

 -- Uwe Steinmann <steinm@debian.org>  Tue, 04 Mar 2008 00:22:30 +0100

dh-make-php (0.2.8) unstable; urgency=low

  * Do not install pear packages by postinst, prerm scripts anymore, but
    keep the .reg file instead and install it into /usr/share/php/.registry/.
    (Closes: #443523)

 -- Uwe Steinmann <steinm@debian.org>  Wed, 26 Sep 2007 11:42:25 +0200

dh-make-php (0.2.7) unstable; urgency=low

  * Replaced PHP license 3.0 with 3.01 (Closes: #442309)
  * Add postinst, prerm scripts.  Keep package.xml in docs for use.
    Update watch template (patch provided by Mark A. Hershberger
    <mah@everybody.org>) (Closes: #442035)
  * updated url in watch file (another fix by Mark A. Hershberger)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 17 Sep 2007 11:12:42 +0200
