=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: dh-make-php
 Architecture: all
-Depends: php-pear|php4-pear, cdbs, xsltproc, xmlstarlet (>= 1.0.0)
+Depends: php5-cli, php-pear, cdbs
 Description: Creates Debian source packages for PHP PEAR and PECL extensions
  Contains dh-make-pear and dh-make-pecl, which create Debian source packages
  from PHP PEAR and PECL packages respectively.
