=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,12 @@
 
 
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
