## dh-make-php 0.2.12~bpo40+1

=== debian/changelog ===
dh-make-php (0.2.12~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 30 Dec 2008 18:32:45 +0100

dh-make-php (0.2.12) unstable; urgency=low

  * phppkginfo can now handle multiple developers in package.xml (version 2)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 30 May 2008 21:33:00 +0200

dh-make-php (0.2.11) unstable; urgency=low

  * phppkginfo checks for package.xml or package2.xml in the given
    directory instead of expecting PEAR_Package::fromAnyFile() to do
    so (Closes: #471279).

 -- Uwe Steinmann <steinm@debian.org>  Mon, 20 May 2008 13:33:00 +0200
