## dh-make-php 0.2.15

=== debian/changelog ===
dh-make-php (0.2.15) unstable; urgency=low

  * pass --offline option to 'pear install' in pear.mk because the buildd
    may not fetch online resources (Closes: #544411)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 4 Sep 2009 07:22:58 +0200

dh-make-php (0.2.14) unstable; urgency=low

  * use fmt instead of fold in dh-make-pecl and dh-make-pear (Closes: #516185)
  * updated generated control and compat files to standards version
    3.8.1 and compat level 7 (Closes: #520030)
  * added missing colon after 'Closes' in generated changelog file
  * nicer formating of generated copyright file, added copyright for
    Debian packaging

 -- Uwe Steinmann <steinm@debian.org>  Thu, 19 Mar 2009 21:55:04 +0100

dh-make-php (0.2.13) unstable; urgency=low

  * dh-make-pecl can extract the package from downloaded packages, even
    if the download causes a warning (Closes: #512741)

 -- Uwe Steinmann <steinm@debian.org>  Fri, 23 Jan 2009 21:55:04 +0100
