=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Uwe Steinmann <steinm@debian.org>
 Uploaders: Charles Fry <cfry@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: po-debconf, docbook-xsl, xsltproc
-Standards-Version: 3.7.2
+Standards-Version: 3.8.1
 
 Package: dh-make-php
 Architecture: all
