## dh-make-php 0.2.16

=== debian/changelog ===
dh-make-php (0.2.16) unstable; urgency=low

  * --arch option is working again (Closes: #569044)
  * added 'php-pear, ${misc:Depends}' to Depends in created pear pkg
    (Closes: #553454, #553448)
  * added --rename option (Closes: #553447)
  * output error message if downloading pear package fails (Closes: #569054)
  * add option --state (Closes: #553446)
  * fixed lots of warnings when creating manual pages
  * removed Charles Fry from Uploaders (Closes: #569473)

 -- Uwe Steinmann <steinm@debian.org>  Thu, 11 Feb 2010 18:56:32 +0100
