## dh-make-php 0.3.0

=== debian/changelog ===
dh-make-php (0.3.0) unstable; urgency=low

  * option --only is deprecated, use --phpversion
  * dh-make-pecl builds extenѕion for php5 only by default
  * updated template files to standards version 3.9.1 (Closes: #572334)
  * remove md5sums from package.xml before building to allow proper
    patching (Closes: #525656)
  * check for php scripts in the package that require php-cli and if so,
    add a dependency on it (Closes: #464934)

 -- Uwe Steinmann <steinm@debian.org>  Tue, 31 Aug 2010 10:32:35 +0200
