## dh-make-php 0.4.0

=== Makefile ===
--- 
+++ 
@@ -32,11 +32,18 @@
 	cp -r licenses ${DESTDIR}/share/${PACKAGE}
 	cp -r xslt ${DESTDIR}/share/${PACKAGE}
 	cp dh-make-php.lib ${DESTDIR}/share/${PACKAGE}
+	cp phppkginfo ${DESTDIR}/share/${PACKAGE}
 	cp pear.mk ${DESTDIR}/share/cdbs/1/class
 	rm -rf ${DESTDIR}/share/${PACKAGE}/pecl.template/CVS
+	rm -rf ${DESTDIR}/share/${PACKAGE}/pecl.template/.svn
+	rm -rf ${DESTDIR}/share/${PACKAGE}/pecl.template/po/CVS
+	rm -rf ${DESTDIR}/share/${PACKAGE}/pecl.template/po/.svn
 	rm -rf ${DESTDIR}/share/${PACKAGE}/pear.template/CVS
+	rm -rf ${DESTDIR}/share/${PACKAGE}/pear.template/.svn
 	rm -rf ${DESTDIR}/share/${PACKAGE}/licenses/CVS
+	rm -rf ${DESTDIR}/share/${PACKAGE}/licenses/.svn
 	rm -rf ${DESTDIR}/share/${PACKAGE}/xslt/CVS
+	rm -rf ${DESTDIR}/share/${PACKAGE}/xslt/.svn
 #	install -d ${DESTDIR}/share/debhelper/autoscripts
 #	cp debhelper/*-pecl ${DESTDIR}/share/debhelper/autoscripts
 
@@ -54,6 +61,7 @@
 	cp dh-make-pecl ${PACKAGE}-${VERSION}
 	cp dh-make-pear ${PACKAGE}-${VERSION}
 	cp dh-make-php.lib ${PACKAGE}-${VERSION}
+	cp phppkginfo ${PACKAGE}-${VERSION}
 	cp pear.mk ${PACKAGE}-${VERSION}
 	cp -a man ${PACKAGE}-${VERSION}
 	cp -a pear.template ${PACKAGE}-${VERSION}
